<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e24e862098fa18a209a850a375320a0b">
  <dict>
    <!--2024-05-31 14:45:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:45:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:45:48.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
